Search processing.org:

Reference for Processing version 1.0.1+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### endRecord()

Examples

    import processing.pdf.*;

    void setup() {
      size(400, 400);
      beginRecord(PDF, "everything.pdf");
    }

    void draw() {
      point(mouseX, mouseY);
    }

    void keyPressed() {
      if (key == ' ') {
        endRecord();
        exit();
      }
    }

Description | Stops the recording process started by beginRecord() and closes the file.

Syntax

    endRecord()

Usage | Application
Related | beginRecord()

Updated on November 22, 2008 08:39:25pm PST